<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    app:layout_constraintLeft_toLeftOf="parent"
    app:layout_constraintRight_toRightOf="parent"
    app:layout_constraintTop_toBottomOf="@id/feedback">

    <TextView
        android:id="@+id/time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginStart="16dp"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="12dp"
        android:text="时间"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="12dp"
        android:paddingEnd="8dp"
        android:text="区服名称"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/remark"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="12dp"
        android:text="备注"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/remind_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:paddingStart="6dp"
        android:paddingEnd="6dp"
        android:textSize="12sp"
        android:layout_marginRight="16dp"
        android:textColor="@color/text_tertiary"
        android:text="提醒" />

    <ImageView
        android:id="@+id/remind"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:layout_marginRight="16dp"
        android:src="@drawable/selector_servers_calendar_detail_item_remind"
        android:visibility="gone" />

    <TextView
        android:id="@+id/add"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:text="新增"
        android:textColor="@color/text_theme"
        android:textSize="12sp"
        android:visibility="gone" />

</LinearLayout>
